Vraag & Antwoord

OS Linux

Firefox niet te installeren onder RH8

15 antwoorden
  • Als ik firefox wil installeren krijg ik de melding; Fatale fout [-618]:kon de bibliotheek Xpistub niet openen. Weet iemand wat het probleem is en hoe op te lossen BVD
  • hoe wil jij het precies installeren? via rpm -i via tar.gz ?
  • [quote:b4ce62e1e6="Fietser"]Als ik firefox wil installeren krijg ik de melding; Fatale fout [-618]:kon de bibliotheek Xpistub niet openen. [/quote:b4ce62e1e6] Je zou zoals in [url=http://www.linuxquestions.org/questions/showthread.php?postid=1267815#post1267815]deze Thread[/url] glibc kunnen upgraden.
  • Bedankt voor de tips verder zo gedaan, onder root,? en na rpm -Fhv glibc* kreeg ik een keer een warning glibc-2.3.2-4.80.8.i386:V3 dsa signature :nokey,key db42a60e program liep wel verderen af?? Toen firefox installer aan geklikt. De installatie ging goed en kon surfen ,maar na herstart alles weer bij het oude?Hierna alles onder root weer opnieuw (alleen ff instal) Maar weer na herstart, het oude weer terug. Nog tips Doei .
  • Tja.... niet echt antwoord op je vraag.... maar als eens overwogen naar FedoraCore te upgraden? Kan zelfs online.... zie http://mrlee.homelinux.net/rh8and9-fc1.htm
  • Daar zal ik nog wel eens kijken maar het lijkt mij nu even te veel (.te upgraden) Als firefox geinstalleert wordt weet iemand hoe dat gaat wordt er ergens anders iets neer gezet om aan te klikken?Of moet ik het oude eerst verwijderen voor de nieuwe installatie, en hoe doe ik dat wel zo dat het ook weer terug te zetten is? Vragen vragen vragen enz Dus als iemand nog een tip heeft zet het er maar bij Doei
  • Hoe bedoel je eigenlijk dat na installatie alles weer bij het oude terug is? Is je icoontje weg? Hoe start je FF eigenlijk op? Of had je m door de installer laten starten? Waarom neem je niet de RPM van firefox geleverd door je distributie? Ik installeer apps die niet van de distributie afkomstig zijn onder /opt/ - wat heb jij gedaan?
  • Eerste gedownload firefox-1.0.installer.tar.gz, bij wie weet ik niet meer .(maak dat uit?) daarna dit uit gepakt ook met hulp van een forum zie, http://gnodde.homelinux.org (Kees) Na installer aan geklikt te hebben kreeg ik dus de fatale error. Van jolo deze Thread gekregen en gedaan .Na rpm -Fhv glibc* werd er uit of in gepakt, wel een keer de warning glibc -2.3.2-4.80.8.i386:v3 DSA signatuer:nokey,key db42a60e gekregen maar het prog liep wel verder en af. Hierna weer installer aangeklikt installatie verliep toen goed ik kon surfen via FF. Eureka dacht ik (linux exper geworden) maar na uit aan v/d comp stond mijn oude mozilla weer als van ouds deze starte ik altijd op via een ikon en verwachte na instal FF te krijgen maar nee dus het oude staat er weer of als er niets gebeurd is .Ik kan ook nergens iets vinden ER is wel geinstalleer in een nieuwe map FF-installermaar kan daar niets iets vinden dat ff opstart NB alles onder root gedaan Dus als je nog tips hebt voor deze ex expert en of nader info graag Groeten
  • Een tar.gz file is geen installatie bestand. Het is een gezipt TAR bestand. Je moet die alvast eerst uitpakken voordat je er iets mee kunt. Vervolegsn kun je die FF installatie in een directory naar keuze installeren, en zelf even nieuwe icoontjes er voor maken. Icoontjes en dat soort zaken worden alleen geupdate als je een RPM pakket met een nieuwe firefox versie gebruikt van je eigen distributie.
  • Het tar bestand heb ik ook uitgepakt [in tekstmode]tar -xzvf firefox-1.0.installer.tar.gz Er werd toen een nieuwe map gemaakt firefox-installer In deze map ./firefox-installer gegeven melding gekregen Gtk-warning **: cannot open display. Toen terug naar gui scherm en FFinstaller aan geklikt hierna de melding die al vermeld is. En na de tip van jolo uitgewerkt te hebben weer FFinstal aan geklikt, er is niet gevraagt naar welke map ik het wil hebben.Hierna had ik FF op het scherm Maar wat bedoel je met( RPM pakket met een nieuwe firefox versie gebruikt van je eigen distributie.)Ik dacht dat er een versie voor windows en linux is, linux versie dus opgehaalt en hierna zoals verteld. Als ik wat tijd heb zal ik het nog eens overdoen . Dus als je nog tips heb voor een andere aanpak ?
  • [quote:ef2b178834]Maar wat bedoel je met( RPM pakket met een nieuwe firefox versie gebruikt van je eigen distributie.)Ik dacht dat er een versie voor windows en linux is, linux versie dus opgehaalt en hierna zoals verteld. [/quote:ef2b178834] Elk merk Linux heeft zijn eigen pakketbeheerssysteem. Bij RedHat is dat het RPM-pakketsysteem. Voordeel van dit systeem is dat de software die volgens dit systeem is ingepakt vrijwel naadloos aansluit op jouw Linux-versie. Verder biedt rpm een goed overzicht van wat er zoals is geinstalleerd, en welk pakket van wie afhankelijk is.. In het geval van firefox: een rpm-pakket van firefox voor RedHat8 sluit goed op deze distributieversie aan en zou niet de problemen moeten geven die je nu hebt. Op de site van firefox worden generieke installatiepakketten aangeboden die in principe op elke Linux-distributie draaien, mits de vereiste bibliotheken in de juiste minimumversie aanwezig zijn. En dat laatste is bij jou dus niet het geval.
  • Het is gelukt fire fox staat nu als standaart browser ingestelt. In de map firefox-installer staat een ikoon firefox (shell script)toen ik deze aanklikte starte FF op (zucht weer gezocht naar any key) Verder handmatig ingesteld als standaart dit werd ook tijdens instal gevraagd maar dus niet gedaan . Is er overeen komst tussen shellscript en exe? Met vallen en opstaan leer je lopen en dit vindt ik toch leuker dan een spelleltje De kids winnen dan altijd. Bedankt
  • [quote:7abab3c13c="Fietser"]Het is gelukt fire fox staat nu als standaard browser ingestelt. In de map firefox-installer staat een ikoon firefox (shell script)toen ik deze aanklikte starte FF op (zucht weer gezocht naar any key) [/quote:7abab3c13c] Ah mooi :) [quote:7abab3c13c] Verder handmatig ingesteld als standaart dit werd ook tijdens instal gevraagd maar dus niet gedaan . [/quote:7abab3c13c] Gokje, je gebruikt kde? firefox zet alleen de standaardbrowser van gnome op de goeie, en negeert de instellingen van kde. Kijk ook even in firefox of je een e-maillink kunt aanklikken in een webpagina, of dat firefox dan een foutmelding geeft. [quote:7abab3c13c] Is er overeen komst tussen shellscript en exe? [/quote:7abab3c13c] Beide zijn uitvoerbaar :) shellscripts zou je onder Windows kunnen vergelijken met een Batch-script. Dit script is niet het eigenlijke programma, maar zet eerst de omgevingsvariabelen en zo goed, om vervolgens firefox zelf te starten. Max
  • Heb ik net FF 1.0 geinstalleert is FF1.0.1 er al weer, is het nodig om deze te installeren? Wat doen de plugin eigenlijk ,en welke plugin kun je nu het beste nemen ? Is het ook nodig ? Bvd Fietser die achter de computer zit .
  • [quote:fbe9c7a9aa="Fietser"]Heb ik net FF 1.0 geinstalleert is FF1.0.1 er al weer, is het nodig om deze te installeren?[/quote:fbe9c7a9aa] Volgens mij lost die geen ernstige problemen met de browser op, dus als 1.0 bj jou naar wens werkt, dan hoef je niet te upgraden. [quote:fbe9c7a9aa] Wat doen de plugin eigenlijk ,en welke plugin kun je nu het beste nemen ? Is het ook nodig ? [/quote:fbe9c7a9aa] Wat bedoel je met plugin? De browserplugins of de extensies? Qua browserplugins is het verstandig om die voor shockwave/flash te installeren en die voor java. verder leveren veel mediaspelers (kaffeine, kmplayer, mplayer, realaudio...) ook browserplugins mee, zodat je ook van multimedia kunt genieten. qua extensies is het geheel aan jou welke handig voor je zijn. Zelf gebruik ik de Nederlandstalige extensie, welke het programma omzet in het Nederlands. Max

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.